Bug 243843 - ftp/yafc: Unbreak and update to version 1.3.7
Summary: ftp/yafc: Unbreak and update to version 1.3.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: William Grzybowski
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-03 13:23 UTC by m.ne
Modified: 2020-02-26 16:31 UTC (History)
0 users

See Also:
wg: maintainer-feedback+


Attachments
Patch for ftp/yafc to version 1.3.7 (3.61 KB, patch)
2020-02-03 13:23 UTC, m.ne
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.ne 2020-02-03 13:23:50 UTC
Created attachment 211316 [details]
Patch for ftp/yafc to version 1.3.7

- Update to latest release
- Fetch distfiles from github repo
- Add some build dependencies needed for github release tar balls
Comment 1 Automation User 2020-02-18 00:23:40 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/118704175
Comment 2 commit-hook freebsd_committer 2020-02-26 16:30:59 UTC
A commit references this bug:

Author: wg
Date: Wed Feb 26 16:30:46 UTC 2020
New revision: 527172
URL: https://svnweb.freebsd.org/changeset/ports/527172

Log:
  ftp/yafc: unbreak and update to 1.3.7

  PR:		243843
  Submitted by:	m.ne [at] gmx net

Changes:
  head/ftp/yafc/Makefile
  head/ftp/yafc/distinfo
  head/ftp/yafc/files/
  head/ftp/yafc/files/patch-m4_glib-gettext.m4
Comment 3 William Grzybowski freebsd_committer 2020-02-26 16:31:04 UTC
Merged, thanks and sorry for it too so long